# Generated by Django 4.2.8 on 2024-01-06 21:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('beacon', '0008_auto_20231204_2145'),
    ]

    operations = [
        migrations.AddField(
            model_name='statistics',
            name='country',
            field=models.CharField(blank=True, db_index=True, default=None, max_length=3, null=True),
        ),
    ]
